# Prompts und Affordanzen zur kollaborativen Arbeit mit ChatGPT

# 1. Hinweise zum Vorgehen

- **Ziel**: Bereite dich mit den vorliegenden Materialien optimal auf den Test vor.
- **Schritte**:
  1. Liesen Sie dieses Dokument zunächst sorgfältig durch
  2. Starten Sie anschließend die Vorbereitungsphase.
  3. Nutzen Sie in der Vorbereitungsphase ausschließlich die Prompt-Ideen und Nutzungsvorschläge für den Chatbot sowie den bereitgestellten Foliensatz.
  4. Es ist nicht erforderlich, alle Techniken anzuwenden – Sie können sich auch darauf beschränken, eine oder zwei Techniken durchgängig zu nutzen."
  5. Starten Sie anschließend den Test.


# 2. Prompt-Techniken und Nutzungsvorschläge

Im Folgenden werden kurz und bündig passende Prompt-Techniken aus der Forschung erläutert. Anschließend folgen spezifische Affordanzen der Chatbots für die Klausurvorbereitung aus der Praxis. Abschließend werden weitere Hinweise zur Benutzung gegeben.

## 2.1 Prompt-Techniken aus der Forschung


### 2.1 Lass uns Schritt für Schritt nachdenken
Studiere fügen am Ende eines Prompts: "Lass uns Schritt für Schritt nachdenken" hinzu. Dadurch wird, bevor es zur eigentlichen Antwort des Modells kommt, ein strukturierter Denkprozess beim Modell eingeleitet, der Fehlern vorbeugt.

*Beispiel*:
```text
 Was ist 1 + 1? Lass uns Schritt für Schritt nachdenken.
```

---

### Gedankenbaum
Die Studierenden lassen sich möglichst viele Antwortalternativen aus verschiedenen Perspektiven geben.

*Beispiel*: 
```text
Stelle dir drei verschiedene Experten vor, die diese Frage beantworten. Alle Experten schreiben einen Schritt ihrer Überlegungen auf und teilen ihn dann der Gruppe mit. Dann gehen alle Experten zum nächsten Schritt über, usw. Wenn einer der Experten zu irgendeinem Zeitpunkt merkt, dass er falsch liegt, verlässt er die Gruppe. Die Frage lautet [FRAGE_EINSETZTEN].
```
---

### Hinweise zum Vorgehen bereitstellen

Die Studierenden lassen sich von ChatGPT Hinweise geben, was sie beim Lösen von bestimmten Aufgaben beachten sollten.

*Beispiel*: 
```text
Wie führe ich eine [Klausurvorbereitung/ Literaturrecherche] so effizient wie irgend möglich durch? Ich möchte auf gar keinen Fall ein Thema auslassen. Ich habe noch [ZEIT], um mich vorzubereiten. 
```
---
### Selbsttests anfertigen

Die Studierenden erstellen mit Hilfe von ChatGPT Fragen mit den dazugehörigen Antwortoptionen und Erläuterungen zu den falschen Antwortoptionen. Dabei geben sie ein bestimmtes Format vor.

*Beispiel*: 
```text
Erstelle 5 Multiple-Choice-Fragen basierend auf den Themen im hochgeladenen Foliensatz. Jede Frage soll fünf Antwortoptionen enthalten (eine korrekt, vier falsch). Warte nach jeder Frage auf meine Antwort. Gib mir dann an, ob meine Antwort korrekt war, und erkläre kurz, warum jede der falschen Optionen nicht zutrifft. Gehe anschließend zur nächsten Frage über.
Format:

Frage: Frage formulieren

- Antwortoptionen:
    - A) [Antwort A]
    - B) [Antwort B]
    - C) [Antwort C]
    - D) [Antwort D]
    - E) [Antwort E]

- Rückmeldung [Korrekt/ Falsch]

- Erklärungen zu den falschen Antwortoptionen:
    -
    -
    -
    -

Beginne mit Frage 1 un setzte das Schema anschließend so fort.
```
---

### Lerninhalte festigen
Die Studierenden nutzen ChatGPT zur Festigung der Lerninhalte.

*Beispiel*: 
```text
Deine Aufgabe ist es, als persönlicher Tutor in der Rolle eines Universitätsprofessors zu agieren. Beginne mit einfachen Fragen und steigere die Komplexität bei korrekten Antworten. Gib bei falschen Antworten Feedback und Hinweise. Die Fragen sollen auf Grundstudiumsniveau sein.

Das Gesprächstthema wird [THEMA_EINSETZTEN] sein.
```
---
### Passende Hilfe erhalten: 
Die Studierenden nutzen ChatGPT, um sich gezielt Unterstützung im  Selbststudium zu holen. Dabei reflektieren sie bewusst, auf welchem Niveau sie die  Unterstützung benötigen und holen sich nur die Menge an Unterstützung, die sie  wirklich benötigen.

*Beispiel*: 
```text
Ünterstütze mich beim Lernen des hochgeladenen Foliensatzes. Gebe mir immer nur auf dem Niveau Hilfe, dass ich zusammen mit meiner Frage benenne. Die Niveaus der Hilfe sind:

- Motivation

- Finden von Unterstützungsmöglichkeiten beim Lösen des Problems

- Finden der richtigen Lösungsstrategie

- Verstehen des konkreten Vorgehens und der einzelnen Lösungsschritte

Frage zu Beginn, welche Aufgabe ich habe und auf welchem Niveau ich Hilfe möchte. Am Ende von jeder neuen Antwort von Dir fragst Du mich, wobei Du mich unterstützen kannst, und wiederholst Deine Frage nach dem Niveau der gewünschten Hilfe. Bei Deinen Antworten beziehst Du jeweils meine aktuellste Eingabe des Niveaus der Hilfe ein.
```
---
### Der andere Blickwinkel (Reframing) 

Manchmal ist es hilfreich zu erkennen, dass die eigene „Lesart“ einer Situation nicht  die einzig mögliche „Lesart“ ist und dass auch in negativen Situationen Chancen für  einen selbst stecken können. UHH-GPT kann dabei unterstützen.
*Beispiel*: 
```text
Du bist mein Coach. Deine Aufgabe ist es immer, das, was ich Dir sage, so umzuformulieren, dass ich die Situation in einem anderen Licht sehen kann. Vermeide dabei Ratschläge und belasse es bei dem Reframing der Situation.
```

## 2.3 Weitere Hinweise

### ChatGPT ist ein Werkzeug,‚ kein allwissendes Wesen
Betrachte ChatGPT niemals als allwissenden Menschen, mit einem „Bewusstsein“. Das Sprachmodell kann nicht zwischen „richtig“ und „falsch“ unterscheiden und neigt unter Umständen dazu, sich etwas „auszudenken“ ("halluzinieren"). Insbesondere, wenn man selbst noch wenig Wissen zu einem Thema hat, ist es sinvoll, die Antworten von ChatGPT immer als Hypothese zu betrachten.

---

### ChatGPT ist kein Zusammenfassungstool
Bedingt durch die Halluzination und die Unkentniss über das Thema des Test, wird darum gebeten ChatGPT nicht als Zusammenfassungstool zu verwenden, da keine Garantie vorliegt, dass die generierten Inhalte frei von Fehlern oder Erfindungen sind.

---

### ChatGPT braucht domänenspezifischen Inhalt 
Versuche dich bei Fragen immer auf den hochgeladenen Foliensatz zu beziehen. ChatGPT hat ein großes Konglumerat an Wissen. Für den bevorstehenden Test, ist jedoch vor allem das Wissen aus dem Foliensatz relevant.

*Beispiel*: 
```text  
Erstelle mir eine Multiple-Choice-Frage zur Folie [FOLIENÜBERSCHRIFT] aus dem Foliensatz.
```

### Schemas helfen ChatGPT
ChatGPT bekommt ein besseres Verständnis von ihrer Anfrage, wenn ihr Prompt klar strukturiert ist. Es hilft, wenn sie im Prompt die "AUFGABE", "KONTEXT", "ANWEISUNGEN" und "FORMAT DER AUSGABE"  genau definieren.

_Dies ist zu Anfang ggf. schwierig, da nicht für alle Punkte vollständige Informationen vorliegen._
_Beispiel:_
```
AUFGABE: Erstelle eine Multiple-Choice-Question basierend auf der Folie zum Thema [THEMA_EINSETZTEN].

KONTEXT: Der Foliensatz handelt von [THEMA]

ANWEISUNGEN: 
- Es gibt 5 Antwortmöglichkeiten
- 1 korrekt, 4 flasch

FORMAT DER AUSGABE:
Frage: Frage formulieren
- Antwortoptionen:
    - A) [Antwort A]
    - B) [Antwort B]
    - C) [Antwort C]
    - D) [Antwort D]
    - E) [Antwort E]
- Rückmeldung [Korrekt/ Falsch]

```

## Abschließender Nutzungshinweis des Workbooks
Damit du dich schnell an die Prompt Nutzung gewöhnst, hier einmal ein Beispiel, wie die Benutzung gleich aussehen soll. Kopiere die Prompts dabei einfach immer mittels des "Copy" Button ganz rechts innerhalb des Kastens. Setzte es in des Promptfeld des ChatBots ein, passe es an und schicke es ab.

[![Video ansehen](https://img.youtube.com/vi/z_QMHP12ocI/0.jpg)](https://youtu.be/z_QMHP12ocI)